<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>data/shared/lights/sideMarkerSieversdorfer.i3d</filename>
    <rootNode node="1" />
    <defaultLight node="1|0" lightTypes="0" />
    <defaultLight node="1|1" lightTypes="0" />
</light>
